
.aliasHolder,
.aliasHolder .panel {
	min-height: 100px;
}

/* LOGIN PAGE */
#loginSubmit {
	max-width: 100% !important;
}

/* SIZE SORTING PAGE */
#size-sorting-container {
	position: relative;
}

#size-sorting-container #size-sort-heading.sticky {
	position: fixed;
	top: 0;
	z-index: 50;
	max-width: 1410px;
	width: 100%;
	background: #3d99e8;
	color: #FFF;
	transition: .3s;
}

#size-sorting-container #size-sort-submit.sticky {
	position: fixed;
	z-index: 50;
	right: 110px;
}

#size-sorting-container .panel-heading.sticky h3 {
    color: #fff;
    transition: .3s;
}

/* COLOR ATTRIBUTE MANAGER */
.color-attribute-main-container .fadeIn .attr1Alias {
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
}

.color-attribute-main-container .panel-collapse .color-attribute-box {
	display: none !important;
}

/* DEVELOPER TASKS */
.tasks-box {
    min-height: 270px;
}

/* CONTRAIL */
.contrails-logo {
    font-weight: bold;
    font-size: 1.3em;
}

.contrails-logo:hover {
    color: #424242;
}